rem test connection to storet using sqlldr 

ECHO OFF
SET PATH=%PATH%;c:\oracle\ora81\bin;C:\ORANT\bin;
SET SIM_USERNAME=system
SET SIM_PASSWORD=sto2et
SET SIM_DATABASE=storet
ECHO ON 

C:
cd C:\storet\orasto2\SIM\SIM201_inst

if "%SIM_DATABASE%" == "" goto test 
SQLLDR %SIM_USERNAME%/%SIM_PASSWORD%@%SIM_DATABASE% test_storet_connect.ctl  
goto test2 
:test 
SQLLDR %SIM_USERNAME%/%SIM_PASSWORD% test_storet_connect.ctl  
:test2


rem in case sqlldr call fails supply indicator .log file to installshield
ECHO test >> test_storet_connect.log 
exit
